Bug 429079 - Automatic detection of the sound card did not work. This audio device will not be available on the system
Summary: Automatic detection of the sound card did not work. This audio device will n...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jaroslav Kysela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-17 05:52 UTC by Yuvaraj
Modified: 2008-09-23 13:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-23 13:02:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Automatic detection of the sound card did not work. This audio device will not be available on the system (40.64 KB, text/plain)
2008-01-17 05:52 UTC, Yuvaraj
no flags Details
Automatic detection of the sound card did not work. This audio device will not be available on the system (2.90 KB, text/plain)
2008-01-17 05:54 UTC, Yuvaraj
no flags Details

Description Yuvaraj 2008-01-17 05:52:13 UTC
Description of problem:
Automatic detection of the sound card did not work.  This audio device will 
not be available on the system

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Yuvaraj 2008-01-17 05:52:13 UTC
Created attachment 291954 [details]
Automatic detection of the sound card did not work.  This audio device will not be available on the system

Comment 2 Yuvaraj 2008-01-17 05:54:17 UTC
Created attachment 291955 [details]
Automatic detection of the sound card did not work.  This audio device will not be available on the system

Comment 3 Martin Stransky 2008-05-06 07:23:08 UTC
Could you try the latest F9 snapshot? (or F9 final after release). There's alsa
1.0.16 there.

Comment 4 Bug Zapper 2008-05-14 04:47:38 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Brennan Ashton 2008-06-08 01:15:32 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.


Note You need to log in before you can comment on or make changes to this bug.